CCHK32(3)

SYNOPSIS
SUBROUTINE CCHK32 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NKB, KB, NINC, INC, NMAX, INCMAX, A, AA, AS, X, XX, XS, $ XT, G, Z)

NAME
cchk32 - Quick check for CTRMV, CTBMV, CTPMV, CTRSV, CTBSV and CTPSV.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for CTRMV, CTBMV, CTPMV, CTRSV, CTBSV and CTPSV. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
CMAKE2, CMVCH, CTBMV, CTBSV, CTPMV, CTPSV, CTRMV, CTRSV, LCE, LCERES, NUMXER

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)